<?xml version='1.0'?>
<Project Type="Project" LVVersion="8508002">
	<Property Name="Instrument Driver" Type="Str">True</Property>
	<Property Name="NI.Project.Description" Type="Str">This project is used by developers to edit API and example files for LabVIEW Plug and Play instrument drivers.</Property>
	<Item Name="My Computer" Type="My Computer">
		<Property Name="CCSymbols" Type="Str">OS,Win;CPU,x86;</Property>
		<Property Name="specify.custom.address" Type="Bool">false</Property>
		<Item Name="Examples" Type="Folder">
			<Item Name="PICOTEST M352XA Acquire Single.vi" Type="VI" URL="Examples/PICOTEST M352XA Acquire Single.vi"/>
			<Item Name="PICOTEST M352XA Acquire Multiple.vi" Type="VI" URL="Examples/PICOTEST M352XA Acquire Multiple.vi"/>
			<Item Name="PICOTEST M352XA Acquire Triggered Multiple.vi" Type="VI" URL="Examples/PICOTEST M352XA Acquire Triggered Multiple.vi"/>
			<Item Name="PICOTEST M352XA Scan Card.vi" Type="VI" URL="Examples/PICOTEST M352XA Scan Card.vi"/>
			<Item Name="PICOTEST M352XA.bin3" Type="Document" URL="/&lt;instrlib&gt;/PICOTEST M352XA/Examples/PICOTEST M352XA.bin3"/>
		</Item>
		<Item Name="Public" Type="Folder">
			<Item Name="Integration" Type="Folder">
				<Item Name="Calculate" Type="Folder">
					<Item Name="Configure Trigger.vi" Type="VI" URL="Public/Integration/Calculate/Configure Trigger.vi"/>
					<Item Name="Configure Histogram.vi" Type="VI" URL="Public/Integration/Calculate/Configure Histogram.vi"/>
					<Item Name="Configure Limit.vi" Type="VI" URL="Public/Integration/Calculate/Configure Limit.vi"/>
					<Item Name="Configure Scale.vi" Type="VI" URL="Public/Integration/Calculate/Configure Scale.vi"/>
					<Item Name="Configure Scale Advanced.vi" Type="VI" URL="Public/Integration/Calculate/Configure Scale Advanced.vi"/>
					<Item Name="Configure Smoothing.vi" Type="VI" URL="Public/Integration/Calculate/Configure Smoothing.vi"/>
					<Item Name="dir.mnu" Type="Document" URL="/&lt;instrlib&gt;/PICOTEST M352XA/Public/Integration/Calculate/dir.mnu"/>
				</Item>
				<Item Name="Low Level" Type="Folder">
					<Item Name="Configure Multipoint.vi" Type="VI" URL="Public/Integration/Configure Multipoint.vi"/>
				</Item>
				<Item Name="Measurement" Type="Folder">
					<Item Name="Auto Zero.vi" Type="VI" URL="Public/Integration/Config Measurement/Auto Zero.vi"/>
					<Item Name="Configure Voltage.vi" Type="VI" URL="Public/Integration/Config Measurement/Configure Voltage.vi"/>
					<Item Name="Configure Current.vi" Type="VI" URL="Public/Integration/Config Measurement/Configure Current.vi"/>
					<Item Name="Configure Frequency Period.vi" Type="VI" URL="Public/Integration/Config Measurement/Configure Frequency Period.vi"/>
					<Item Name="Configure Resistance.vi" Type="VI" URL="Public/Integration/Config Measurement/Configure Resistance.vi"/>
					<Item Name="Configure Temperature.vi" Type="VI" URL="Public/Integration/Config Measurement/Configure Temperature.vi"/>
					<Item Name="Configure Transducer.vi" Type="VI" URL="Public/Integration/Config Measurement/Configure Transducer.vi"/>
					<Item Name="Configure Measurement Trigger Parameters.vi" Type="VI" URL="Public/Integration/Config Measurement/Configure Measurement Trigger Parameters.vi"/>
					<Item Name="Configure Measurement.vi" Type="VI" URL="Public/Integration/Config Measurement/Configure Measurement.vi"/>
					<Item Name="Configure Measurement Aperture.vi" Type="VI" URL="Public/Integration/Config Measurement/Configure Measurement Aperture.vi"/>
					<Item Name="Configure Null Function.vi" Type="VI" URL="Public/Integration/Config Measurement/Configure Null Function.vi"/>
					<Item Name="dir.mnu" Type="Document" URL="/&lt;instrlib&gt;/PICOTEST M352XA/Public/Integration/Config Measurement/dir.mnu"/>
				</Item>
				<Item Name="Read Histogram Data.vi" Type="VI" URL="Public/Integration/Read Histogram Data.vi"/>
				<Item Name="Read Measurement Statistics.vi" Type="VI" URL="Public/Integration/Read Measurement Statistics.vi"/>
				<Item Name="Read BMP.vi" Type="VI" URL="Public/Integration/Read BMP.vi"/>
				<Item Name="dir.mnu" Type="Document" URL="/&lt;instrlib&gt;/PICOTEST M352XA/Public/Integration/dir.mnu"/>
			</Item>
			<Item Name="Controls" Type="Folder">
				<Item Name="Function.ctl" Type="VI" URL="Public/Controls/Function.ctl"/>
				<Item Name="UNIT.ctl" Type="VI" URL="Public/Controls/UNIT.ctl"/>
				<Item Name="TCOUPE Type.ctl" Type="VI" URL="Public/Controls/TCOUPE Type.ctl"/>
				<Item Name="RTD Type.ctl" Type="VI" URL="Public/Controls/RTD Type.ctl"/>
				<Item Name="Temp Type.ctl" Type="VI" URL="Public/Controls/Temp Type.ctl"/>
				<Item Name="Tranducer.ctl" Type="VI" URL="Public/Controls/Tranducer.ctl"/>
				<Item Name="SCAN Function.ctl" Type="VI" URL="Public/Controls/SCAN Function.ctl"/>
				<Item Name="Calculate Function.ctl" Type="VI" URL="Public/Controls/Calculate Function.ctl"/>
				<Item Name="Trigger Source.ctl" Type="VI" URL="Public/Controls/Trigger Source.ctl"/>
				<Item Name="Thermistors type.ctl" Type="VI" URL="Public/Controls/Thermistors type.ctl"/>
			</Item>
			<Item Name="Configure" Type="Folder">
				<Item Name="Configure.vi" Type="VI" URL="Public/Configure/Configure.vi"/>
			</Item>
			<Item Name="Measure" Type="Folder">
				<Item Name="Measure.vi" Type="VI" URL="Public/Measure/Measure.vi"/>
			</Item>
			<Item Name="Data" Type="Folder">
				<Item Name="Read.vi" Type="VI" URL="Public/Data/Read.vi"/>
				<Item Name="R.vi" Type="VI" URL="Public/Data/R.vi"/>
				<Item Name="Read (Single Point).vi" Type="VI" URL="Public/Data/Read (Single Point).vi"/>
				<Item Name="Read (Multiple Points).vi" Type="VI" URL="Public/Data/Read (Multiple Points).vi"/>
				<Item Name="Data FEED.vi" Type="VI" URL="Public/Data/Data FEED.vi"/>
				<Item Name="Data Points.vi" Type="VI" URL="Public/Data/Data Points.vi"/>
				<Item Name="Data Last.vi" Type="VI" URL="Public/Data/Data Last.vi"/>
				<Item Name="Read Measurement Memory .vi" Type="VI" URL="Public/Data/Read Measurement Memory .vi"/>
				<Item Name="Data Point Event Threshold.vi" Type="VI" URL="Public/Data/Data Point Event Threshold.vi"/>
				<Item Name="dir.mnu" Type="Document" URL="/&lt;instrlib&gt;/PICOTEST M352XA/Public/Data/dir.mnu"/>
			</Item>
			<Item Name="Low Level" Type="Folder">
				<Item Name="Fetch Multiple Points.vi" Type="VI" URL="Public/Low Level/Fetch Multiple Points.vi"/>
				<Item Name="Initiate.vi" Type="VI" URL="Public/Low Level/Initiate.vi"/>
				<Item Name="Send Software Trigger.vi" Type="VI" URL="Public/Low Level/Send Software Trigger.vi"/>
				<Item Name="ABORT.vi" Type="VI" URL="Public/Low Level/ABORT.vi"/>
				<Item Name="ROUT_TERMinals.vi" Type="VI" URL="Public/Low Level/ROUT_TERMinals.vi"/>
				<Item Name="STATus_PRESet.vi" Type="VI" URL="Public/Low Level/STATus_PRESet.vi"/>
				<Item Name="dir.mnu" Type="Document" URL="/&lt;instrlib&gt;/PICOTEST M352XA/Public/Low Level/dir.mnu"/>
			</Item>
			<Item Name="Function" Type="Folder">
				<Item Name="TCOUPE" Type="Folder">
					<Item Name="TCOUPE Type.vi" Type="VI" URL="Public/Function/TCOUPE/TCOUPE Type.vi"/>
					<Item Name="TCOUPE JUNCTION SELECT.vi" Type="VI" URL="Public/Function/TCOUPE/TCOUPE JUNCTION SELECT.vi"/>
					<Item Name="TCOUPE SIMULATED.vi" Type="VI" URL="Public/Function/TCOUPE/TCOUPE SIMULATED.vi"/>
					<Item Name="dir.mnu" Type="Document" URL="/&lt;instrlib&gt;/PICOTEST M352XA/Public/Function/TCOUPE/dir.mnu"/>
				</Item>
				<Item Name="TEMP" Type="Folder">
					<Item Name="Transducer" Type="Folder">
						<Item Name="TEMP Transducer.vi" Type="VI" URL="Public/Function/TEMP/TEMP Transducer.vi"/>
						<Item Name="TEMP Transducer thermistors type.vi" Type="VI" URL="Public/Function/TEMP/TEMP Transducer thermistors type.vi"/>
						<Item Name="TEMP Transducer REF.vi" Type="VI" URL="Public/Function/TEMP/TEMP Transducer REF.vi"/>
						<Item Name="TEMP Transducer TCouple Rjunction.vi" Type="VI" URL="Public/Function/TEMP/TEMP Transducer TCouple Rjunction.vi"/>
						<Item Name="TEMP Transducer TCOUPE Type.vi" Type="VI" URL="Public/Function/TEMP/TEMP Transducer TCOUPE Type.vi"/>
						<Item Name="TEMP Transducer TCOUPE JUNCTION Type.vi" Type="VI" URL="Public/Function/TEMP/TEMP Transducer TCOUPE JUNCTION Type.vi"/>
					</Item>
					<Item Name="TEMP TYPE.vi" Type="VI" URL="Public/Function/TEMP/TEMP TYPE.vi"/>
					<Item Name="TEMP RTD.vi" Type="VI" URL="Public/Function/TEMP/TEMP RTD.vi"/>
					<Item Name="TEMP RTD ZERO.vi" Type="VI" URL="Public/Function/TEMP/TEMP RTD ZERO.vi"/>
					<Item Name="TEMP RTD ALPHA.vi" Type="VI" URL="Public/Function/TEMP/TEMP RTD ALPHA.vi"/>
					<Item Name="TEMP RTD BETA.vi" Type="VI" URL="Public/Function/TEMP/TEMP RTD BETA.vi"/>
					<Item Name="TEMP RTD DELTA.vi" Type="VI" URL="Public/Function/TEMP/TEMP RTD DELTA.vi"/>
					<Item Name="TEMP SPRTD.vi" Type="VI" URL="Public/Function/TEMP/TEMP SPRTD.vi"/>
					<Item Name="TEMP SPRTD ZERO.vi" Type="VI" URL="Public/Function/TEMP/TEMP SPRTD ZERO.vi"/>
					<Item Name="TEMP SPRTD A4.vi" Type="VI" URL="Public/Function/TEMP/TEMP SPRTD A4.vi"/>
					<Item Name="TEMP SPRTD B4.vi" Type="VI" URL="Public/Function/TEMP/TEMP SPRTD B4.vi"/>
					<Item Name="TEMP SPRTD AX.vi" Type="VI" URL="Public/Function/TEMP/TEMP SPRTD AX.vi"/>
					<Item Name="TEMP SPRTD BX.vi" Type="VI" URL="Public/Function/TEMP/TEMP SPRTD BX.vi"/>
					<Item Name="TEMP SPRTD CX.vi" Type="VI" URL="Public/Function/TEMP/TEMP SPRTD CX.vi"/>
					<Item Name="TEMP SPRTD DX.vi" Type="VI" URL="Public/Function/TEMP/TEMP SPRTD DX.vi"/>
					<Item Name="TEMP NTCT.vi" Type="VI" URL="Public/Function/TEMP/TEMP NTCT.vi"/>
					<Item Name="TEMP NTCT A.vi" Type="VI" URL="Public/Function/TEMP/TEMP NTCT A.vi"/>
					<Item Name="TEMP NTCT B.vi" Type="VI" URL="Public/Function/TEMP/TEMP NTCT B.vi"/>
					<Item Name="TEMP NTCT C.vi" Type="VI" URL="Public/Function/TEMP/TEMP NTCT C.vi"/>
					<Item Name="dir.mnu" Type="Document" URL="/&lt;instrlib&gt;/PICOTEST M352XA/Public/Function/TEMP/dir.mnu"/>
				</Item>
				<Item Name="Average" Type="Folder">
					<Item Name="AVERage_TCONtrol.vi" Type="VI" URL="Public/Function/Average/AVERage_TCONtrol.vi"/>
					<Item Name="AVERage_COUNt.vi" Type="VI" URL="Public/Function/Average/AVERage_COUNt.vi"/>
					<Item Name="AVERage_STATe.vi" Type="VI" URL="Public/Function/Average/AVERage_STATe.vi"/>
					<Item Name="dir.mnu" Type="Document" URL="/&lt;instrlib&gt;/PICOTEST M352XA/Public/Function/Average/dir.mnu"/>
				</Item>
				<Item Name="Aperture" Type="Folder">
					<Item Name="Aperture.vi" Type="VI" URL="Public/Function/Aperture.vi"/>
					<Item Name="Aperture Enable.vi" Type="VI" URL="Public/Function/Aperture Enable.vi"/>
				</Item>
				<Item Name="Range" Type="Folder">
					<Item Name="Range.vi" Type="VI" URL="Public/Function/Range.vi"/>
					<Item Name="Range_Auto.vi" Type="VI" URL="Public/Function/Range_Auto.vi"/>
				</Item>
				<Item Name="NULL" Type="Folder">
					<Item Name="NULL_Auto.vi" Type="VI" URL="Public/Function/NULL/NULL_Auto.vi"/>
					<Item Name="NULL_Value.vi" Type="VI" URL="Public/Function/NULL/NULL_Value.vi"/>
					<Item Name="NULL_State.vi" Type="VI" URL="Public/Function/NULL/NULL_State.vi"/>
					<Item Name="dir.mnu" Type="Document" URL="/&lt;instrlib&gt;/PICOTEST M352XA/Public/Function/NULL/dir.mnu"/>
				</Item>
				<Item Name="Ratio" Type="Folder">
					<Item Name="Ratio_All.vi" Type="VI" URL="Public/Function/Ratio/Ratio_All.vi"/>
					<Item Name="Ratio_MMF.vi" Type="VI" URL="Public/Function/Ratio/Ratio_MMF.vi"/>
					<Item Name="Ratio_MBF.vi" Type="VI" URL="Public/Function/Ratio/Ratio_MBF.vi"/>
					<Item Name="Ratio_MUnit.vi" Type="VI" URL="Public/Function/Ratio/Ratio_MUnit.vi"/>
					<Item Name="Ratio_Alias.vi" Type="VI" URL="Public/Function/Ratio/Ratio_Alias.vi"/>
					<Item Name="Ratio_Reference.vi" Type="VI" URL="Public/Function/Ratio/Ratio_Reference.vi"/>
					<Item Name="Ratio_OP1.vi" Type="VI" URL="Public/Function/Ratio/Ratio_OP1.vi"/>
					<Item Name="Ratio_OP2.vi" Type="VI" URL="Public/Function/Ratio/Ratio_OP2.vi"/>
					<Item Name="Ratio_Operator.vi" Type="VI" URL="Public/Function/Ratio/Ratio_Operator.vi"/>
					<Item Name="Ratio_Customization.vi" Type="VI" URL="Public/Function/Ratio/Ratio_Customization.vi"/>
					<Item Name="dir.mnu" Type="Document" URL="/&lt;instrlib&gt;/PICOTEST M352XA/Public/Function/Ratio/dir.mnu"/>
				</Item>
				<Item Name="Scan Card" Type="Folder">
					<Item Name="Route_Open.vi" Type="VI" URL="Public/Scan Card/Route_Open.vi"/>
					<Item Name="Route_Close.vi" Type="VI" URL="Public/Scan Card/Route_Close.vi"/>
					<Item Name="Route_State.vi" Type="VI" URL="Public/Scan Card/Route_State.vi"/>
					<Item Name="Route_Scan_Function.vi" Type="VI" URL="Public/Scan Card/Route_Scan_Function.vi"/>
					<Item Name="Route_Scan_Timer.vi" Type="VI" URL="Public/Scan Card/Route_Scan_Timer.vi"/>
					<Item Name="Route_Scan_Count.vi" Type="VI" URL="Public/Scan Card/Route_Scan_Count.vi"/>
					<Item Name="Route_Scan_State.vi" Type="VI" URL="Public/Scan Card/Route_Scan_State.vi"/>
					<Item Name="Route_Scan_Scan.vi" Type="VI" URL="Public/Scan Card/Route_Scan_Scan.vi"/>
					<Item Name="Route_Scan_Step.vi" Type="VI" URL="Public/Scan Card/Route_Scan_Step.vi"/>
					<Item Name="TEMP Transducer_Tscan.vi" Type="VI" URL="Public/Scan Card/TEMP Transducer_Tscan.vi"/>
					<Item Name="TCOUPE Type_Tscan.vi" Type="VI" URL="Public/Scan Card/TCOUPE Type_Tscan.vi"/>
					<Item Name="TEMP TYPE_Tscan.vi" Type="VI" URL="Public/Scan Card/TEMP TYPE_Tscan.vi"/>
					<Item Name="TEMP Transducer thermistors type_Tscan.vi" Type="VI" URL="Public/Scan Card/TEMP Transducer thermistors type_Tscan.vi"/>
					<Item Name="dir.mnu" Type="Document" URL="/&lt;instrlib&gt;/PICOTEST M352XA/Public/Scan Card/dir.mnu"/>
				</Item>
				<Item Name="Function.vi" Type="VI" URL="Public/Function/Function.vi"/>
				<Item Name="Resolution.vi" Type="VI" URL="Public/Function/Resolution.vi"/>
				<Item Name="UNIT.vi" Type="VI" URL="Public/Function/UNIT.vi"/>
				<Item Name="NPLC.vi" Type="VI" URL="Public/Function/NPLC.vi"/>
				<Item Name="Bandwidth.vi" Type="VI" URL="Public/Function/Bandwidth.vi"/>
				<Item Name="ZERO_Auto.vi" Type="VI" URL="Public/Function/ZERO_Auto.vi"/>
				<Item Name="GAIN_Auto.vi" Type="VI" URL="Public/Function/GAIN_Auto.vi"/>
				<Item Name="Impedance Auto.vi" Type="VI" URL="Public/Function/Impedance Auto.vi"/>
				<Item Name="Terminals.vi" Type="VI" URL="Public/Function/Terminals.vi"/>
				<Item Name="Timeout_Auto.vi" Type="VI" URL="Public/Function/Timeout_Auto.vi"/>
				<Item Name="Range_Lower.vi" Type="VI" URL="Public/Function/Range_Lower.vi"/>
				<Item Name="dir.mnu" Type="Document" URL="/&lt;instrlib&gt;/PICOTEST M352XA/Public/Function/dir.mnu"/>
			</Item>
			<Item Name="Calculate" Type="Folder">
				<Item Name="Smooth" Type="Folder">
					<Item Name="Calculate_Smooth_Response.vi" Type="VI" URL="Public/Calculate/Smooth/Calculate_Smooth_Response.vi"/>
					<Item Name="Calculate_Smooth_State.vi" Type="VI" URL="Public/Calculate/Smooth/Calculate_Smooth_State.vi"/>
					<Item Name="dir.mnu" Type="Document" URL="/&lt;instrlib&gt;/PICOTEST M352XA/Public/Calculate/Smooth/dir.mnu"/>
				</Item>
				<Item Name="Trend Chart" Type="Folder">
					<Item Name="Calculate_Trend_Chart.vi" Type="VI" URL="Public/Calculate/Trend Chart/Calculate_Trend_Chart.vi"/>
					<Item Name="dir.mnu" Type="Document" URL="/&lt;instrlib&gt;/PICOTEST M352XA/Public/Calculate/Trend Chart/dir.mnu"/>
				</Item>
				<Item Name="Histogram" Type="Folder">
					<Item Name="Calculate_Histogram_State.vi" Type="VI" URL="Public/Calculate/Histogram/Calculate_Histogram_State.vi"/>
					<Item Name="Calculate_Histogram_All.vi" Type="VI" URL="Public/Calculate/Histogram/Calculate_Histogram_All.vi"/>
					<Item Name="Calculate_Histogram_Data.vi" Type="VI" URL="Public/Calculate/Histogram/Calculate_Histogram_Data.vi"/>
					<Item Name="Calculate_Histogram_Clear.vi" Type="VI" URL="Public/Calculate/Histogram/Calculate_Histogram_Clear.vi"/>
					<Item Name="Calculate_Histogram_Count.vi" Type="VI" URL="Public/Calculate/Histogram/Calculate_Histogram_Count.vi"/>
					<Item Name="Calculate_Histogram_Points.vi" Type="VI" URL="Public/Calculate/Histogram/Calculate_Histogram_Points.vi"/>
					<Item Name="Calculate_Histogram_Range_Auto.vi" Type="VI" URL="Public/Calculate/Histogram/Calculate_Histogram_Range_Auto.vi"/>
					<Item Name="Calculate_Histogram_Range_Lower.vi" Type="VI" URL="Public/Calculate/Histogram/Calculate_Histogram_Range_Lower.vi"/>
					<Item Name="Calculate_Histogram_Range_Upper.vi" Type="VI" URL="Public/Calculate/Histogram/Calculate_Histogram_Range_Upper.vi"/>
					<Item Name="dir.mnu" Type="Document" URL="/&lt;instrlib&gt;/PICOTEST M352XA/Public/Calculate/Histogram/dir.mnu"/>
				</Item>
				<Item Name="Average" Type="Folder">
					<Item Name="Calculate_Average_Min.vi" Type="VI" URL="Public/Calculate/Average/Calculate_Average_Min.vi"/>
					<Item Name="Calculate_Average_Max.vi" Type="VI" URL="Public/Calculate/Average/Calculate_Average_Max.vi"/>
					<Item Name="Calculate_Average.vi" Type="VI" URL="Public/Calculate/Average/Calculate_Average.vi"/>
					<Item Name="Calculate_Average_Count.vi" Type="VI" URL="Public/Calculate/Average/Calculate_Average_Count.vi"/>
					<Item Name="Calculate_Average_Clear.vi" Type="VI" URL="Public/Calculate/Average/Calculate_Average_Clear.vi"/>
					<Item Name="Calculate_Average_Peak.vi" Type="VI" URL="Public/Calculate/Average/Calculate_Average_Peak.vi"/>
					<Item Name="Calculate_Average_All.vi" Type="VI" URL="Public/Calculate/Average/Calculate_Average_All.vi"/>
					<Item Name="Calculate_Average_State.vi" Type="VI" URL="Public/Calculate/Average/Calculate_Average_State.vi"/>
					<Item Name="Calculate_Average_Sdeviation.vi" Type="VI" URL="Public/Calculate/Average/Calculate_Average_Sdeviation.vi"/>
					<Item Name="dir.mnu" Type="Document" URL="/&lt;instrlib&gt;/PICOTEST M352XA/Public/Calculate/Average/dir.mnu"/>
				</Item>
				<Item Name="Limit" Type="Folder">
					<Item Name="Calculate_Limit_State.vi" Type="VI" URL="Public/Calculate/Limit/Calculate_Limit_State.vi"/>
					<Item Name="Calculate_Limit_Clear.vi" Type="VI" URL="Public/Calculate/Limit/Calculate_Limit_Clear.vi"/>
					<Item Name="Calculate_Limit_Lower.vi" Type="VI" URL="Public/Calculate/Limit/Calculate_Limit_Lower.vi"/>
					<Item Name="Calculate_Limit_Upper.vi" Type="VI" URL="Public/Calculate/Limit/Calculate_Limit_Upper.vi"/>
					<Item Name="dir.mnu" Type="Document" URL="/&lt;instrlib&gt;/PICOTEST M352XA/Public/Calculate/Limit/dir.mnu"/>
				</Item>
				<Item Name="NULL" Type="Folder">
					<Item Name="Calculate_NULL_Offset.vi" Type="VI" URL="Public/Calculate/NULL/Calculate_NULL_Offset.vi"/>
					<Item Name="dir.mnu" Type="Document" URL="/&lt;instrlib&gt;/PICOTEST M352XA/Public/Calculate/NULL/dir.mnu"/>
				</Item>
				<Item Name="Scale" Type="Folder">
					<Item Name="Calculate_Scale_Gain.vi" Type="VI" URL="Public/Calculate/Scale/Calculate_Scale_Gain.vi"/>
					<Item Name="Calculate_Scale_Offset.vi" Type="VI" URL="Public/Calculate/Scale/Calculate_Scale_Offset.vi"/>
					<Item Name="Calculate_Scale_State.vi" Type="VI" URL="Public/Calculate/Scale/Calculate_Scale_State.vi"/>
					<Item Name="Calculate_Scale_UNIT.vi" Type="VI" URL="Public/Calculate/Scale/Calculate_Scale_UNIT.vi"/>
					<Item Name="Calculate_Scale_UNIT_State.vi" Type="VI" URL="Public/Calculate/Scale/Calculate_Scale_UNIT_State.vi"/>
					<Item Name="Calculate_Scale_Function.vi" Type="VI" URL="Public/Calculate/Scale/Calculate_Scale_Function.vi"/>
					<Item Name="Calculate_Scale_DBM_REF.vi" Type="VI" URL="Public/Calculate/Scale/Calculate_Scale_DBM_REF.vi"/>
					<Item Name="Calculate_Scale_DB_REF.vi" Type="VI" URL="Public/Calculate/Scale/Calculate_Scale_DB_REF.vi"/>
					<Item Name="Calculate_Scale_REF_Auto.vi" Type="VI" URL="Public/Calculate/Scale/Calculate_Scale_REF_Auto.vi"/>
					<Item Name="Calculate_Scale_REF.vi" Type="VI" URL="Public/Calculate/Scale/Calculate_Scale_REF.vi"/>
					<Item Name="dir.mnu" Type="Document" URL="/&lt;instrlib&gt;/PICOTEST M352XA/Public/Calculate/Scale/dir.mnu"/>
				</Item>
				<Item Name="Calculate_Function.vi" Type="VI" URL="Public/Calculate/Calculate_Function.vi"/>
				<Item Name="Calculate_State.vi" Type="VI" URL="Public/Calculate/Calculate_State.vi"/>
				<Item Name="Calculate_Clear.vi" Type="VI" URL="Public/Calculate/Calculate_Clear.vi"/>
				<Item Name="dir.mnu" Type="Document" URL="/&lt;instrlib&gt;/PICOTEST M352XA/Public/Calculate/dir.mnu"/>
			</Item>
			<Item Name="Triger" Type="Folder">
				<Item Name="Triger_Source.vi" Type="VI" URL="Public/Triger/Triger_Source.vi"/>
				<Item Name="Triger_Delay.vi" Type="VI" URL="Public/Triger/Triger_Delay.vi"/>
				<Item Name="Triger_Count.vi" Type="VI" URL="Public/Triger/Triger_Count.vi"/>
				<Item Name="Triger_Timer.vi" Type="VI" URL="Public/Triger/Triger_Timer.vi"/>
				<Item Name="Triger_Level.vi" Type="VI" URL="Public/Triger/Triger_Level.vi"/>
				<Item Name="Triger_Slope.vi" Type="VI" URL="Public/Triger/Triger_Slope.vi"/>
				<Item Name="Triger_Delay_Auto.vi" Type="VI" URL="Public/Triger/Triger_Delay_Auto.vi"/>
				<Item Name="SAMPLE_Count.vi" Type="VI" URL="Public/Triger/SAMPLE_Count.vi"/>
				<Item Name="SAMPLE_Count_PRETriger.vi" Type="VI" URL="Public/Triger/SAMPLE_Count_PRETriger.vi"/>
				<Item Name="Output_Triger_Slope.vi" Type="VI" URL="Public/Triger/Output_Triger_Slope.vi"/>
				<Item Name="dir.mnu" Type="Document" URL="/&lt;instrlib&gt;/PICOTEST M352XA/Public/Triger/dir.mnu"/>
			</Item>
			<Item Name="Utility" Type="Folder">
				<Item Name="Error Query.vi" Type="VI" URL="Public/Utility/Error Query.vi"/>
				<Item Name="Reset.vi" Type="VI" URL="Public/Utility/Reset.vi"/>
				<Item Name="Revision Query.vi" Type="VI" URL="Public/Utility/Revision Query.vi"/>
				<Item Name="Self-Test.vi" Type="VI" URL="Public/Utility/Self-Test.vi"/>
				<Item Name="OPC.vi" Type="VI" URL="Public/Utility/OPC.vi"/>
				<Item Name="PSC.vi" Type="VI" URL="Public/Utility/PSC.vi"/>
				<Item Name="RCL.vi" Type="VI" URL="Public/Utility/RCL.vi"/>
				<Item Name="SAV.vi" Type="VI" URL="Public/Utility/SAV.vi"/>
				<Item Name="WAI.vi" Type="VI" URL="Public/Utility/WAI.vi"/>
				<Item Name="Display_State.vi" Type="VI" URL="Public/Utility/Display_State.vi"/>
				<Item Name="Display_Text.vi" Type="VI" URL="Public/Utility/Display_Text.vi"/>
				<Item Name="Display_View.vi" Type="VI" URL="Public/Utility/Display_View.vi"/>
				<Item Name="Display_Clear.vi" Type="VI" URL="Public/Utility/Display_Clear.vi"/>
				<Item Name="dir.mnu" Type="Document" URL="/&lt;instrlib&gt;/PICOTEST M352XA/Public/Utility/dir.mnu"/>
			</Item>
			<Item Name="Close.vi" Type="VI" URL="Public/Close.vi"/>
			<Item Name="Initialize.vi" Type="VI" URL="Public/Initialize.vi"/>
			<Item Name="VI Tree.vi" Type="VI" URL="Public/VI Tree.vi"/>
		</Item>
		<Item Name="Private" Type="Folder">
			<Item Name="Default Instrument Setup.vi" Type="VI" URL="Private/Default Instrument Setup.vi"/>
		</Item>
		<Item Name="PICOTEST M352XA_test.vi" Type="VI" URL="PICOTEST M352XA_test.vi"/>
		<Item Name="dir.mnu" Type="Document" URL="/&lt;instrlib&gt;/PICOTEST M352XA/dir.mnu"/>
		<Item Name="Dependencies" Type="Dependencies">
			<Item Name="vi.lib" Type="Folder">
				<Item Name="Error Cluster From Error Code.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Error Cluster From Error Code.vi"/>
				<Item Name="Simple Error Handler.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Simple Error Handler.vi"/>
				<Item Name="DialogType.ctl" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/DialogType.ctl"/>
				<Item Name="General Error Handler.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/General Error Handler.vi"/>
				<Item Name="DialogTypeEnum.ctl" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/DialogTypeEnum.ctl"/>
				<Item Name="General Error Handler Core CORE.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/General Error Handler Core CORE.vi"/>
				<Item Name="whitespace.ctl" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/whitespace.ctl"/>
				<Item Name="Check Special Tags.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Check Special Tags.vi"/>
				<Item Name="TagReturnType.ctl" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/TagReturnType.ctl"/>
				<Item Name="Set String Value.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Set String Value.vi"/>
				<Item Name="GetRTHostConnectedProp.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/GetRTHostConnectedProp.vi"/>
				<Item Name="Error Code Database.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Error Code Database.vi"/>
				<Item Name="Trim Whitespace.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Trim Whitespace.vi"/>
				<Item Name="Format Message String.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Format Message String.vi"/>
				<Item Name="Find Tag.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Find Tag.vi"/>
				<Item Name="Search and Replace Pattern.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Search and Replace Pattern.vi"/>
				<Item Name="Set Bold Text.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Set Bold Text.vi"/>
				<Item Name="Details Display Dialog.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Details Display Dialog.vi"/>
				<Item Name="ErrWarn.ctl" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/ErrWarn.ctl"/>
				<Item Name="eventvkey.ctl" Type="VI" URL="/&lt;vilib&gt;/event_ctls.llb/eventvkey.ctl"/>
				<Item Name="Clear Errors.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Clear Errors.vi"/>
				<Item Name="Not Found Dialog.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Not Found Dialog.vi"/>
				<Item Name="Three Button Dialog.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Three Button Dialog.vi"/>
				<Item Name="Three Button Dialog CORE.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Three Button Dialog CORE.vi"/>
				<Item Name="LVRectTypeDef.ctl" Type="VI" URL="/&lt;vilib&gt;/Utility/miscctls.llb/LVRectTypeDef.ctl"/>
				<Item Name="Longest Line Length in Pixels.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Longest Line Length in Pixels.vi"/>
				<Item Name="Convert property node font to graphics font.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Convert property node font to graphics font.vi"/>
				<Item Name="Get Text Rect.vi" Type="VI" URL="/&lt;vilib&gt;/picture/picture.llb/Get Text Rect.vi"/>
				<Item Name="Get String Text Bounds.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Get String Text Bounds.vi"/>
				<Item Name="LVBoundsTypeDef.ctl" Type="VI" URL="/&lt;vilib&gt;/Utility/miscctls.llb/LVBoundsTypeDef.ctl"/>
				<Item Name="BuildHelpPath.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/BuildHelpPath.vi"/>
				<Item Name="GetHelpDir.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/GetHelpDir.vi"/>
				<Item Name="LVPointTypeDef.ctl" Type="VI" URL="/&lt;vilib&gt;/Utility/miscctls.llb/LVPointTypeDef.ctl"/>
				<Item Name="Space Constant.vi" Type="VI" URL="/&lt;vilib&gt;/dlg_ctls.llb/Space Constant.vi"/>
				<Item Name="ex_CorrectErrorChain.vi" Type="VI" URL="/&lt;vilib&gt;/express/express shared/ex_CorrectErrorChain.vi"/>
				<Item Name="subFile Dialog.vi" Type="VI" URL="/&lt;vilib&gt;/express/express input/FileDialogBlock.llb/subFile Dialog.vi"/>
			</Item>
		</Item>
		<Item Name="Build Specifications" Type="Build"/>
	</Item>
</Project>
